Bug 123582 - System will not boot after installation
System will not boot after installation
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-19 10:14 EDT by Michelle Boyle
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 02:10:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michelle Boyle 2004-05-19 10:14:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
Installed Fedora test3 on a IBM Thinkpad T41 with a Adaptec SlimSCSI
1480B card installed in system hooked to a IBM 4mm dat drive -
installed ok but on first reboot it hung on starting PCMCIA - turned
the power off and powered off the tape drive to see if it didn't like
that - rebooted - Failed with what looked like a core dump - power off
- remove PCMCIA card - reboot - now hunk with Enabling swap space [ok]
- just sitting there .. 

Going to try to reinstall with out the pcmcia card and see what happens..

Also note on installation selected to install Everything.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Actual Results:  System will not boot

Expected Results:  System would boot and pcmcia card would work:)

Additional info:
Comment 1 Michelle Boyle 2004-05-19 12:24:20 EDT
Reinstalled boots but states mouse not configured x not configured
then goes to Display Settings, mdmpd mdmpd failed, cdrom open failed.
Networking shows two eithernet ports but there is really only one on
the system and does not seem to be working, pcmcia in hardware
information doesn't show card when installed, ect.. Let me know if I
can provide any information to be able to use Fedora with the IBM
Thinkpad T41

Comment 2 Dave Jones 2004-12-07 01:48:54 EST
fixed in current release/kernels ?
Comment 3 Dave Jones 2005-04-16 02:10:57 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.